<?xml version="1.0" encoding="UTF_8"?>
<MmiCap>
    <tag key="HAL_CUSTOM_FACTORY_MULTI_CAMERA_SUPPORTED" type="uint8_t">
        <value>2</value>
        <value>2</value>        <!--CAMERA_MULTI_CAMERA_FIRST -->
    </tag>
    <tag key="HAL_CUSTOM_RT_WORK_CURRENT_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Front:2:0</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_TAKE_PICTURE_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Front:2:3264*2448:0</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_PREVIEW_INTERFERE_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Front:2:3264*2448:0:15</value>
    </tag>
    <tag key="HAL_CUSTOM_RT_PREVIEW_CALIB_CAMERA_AVAILABLE_CONFIGS" type="char">
        <value>Front:2</value>
    </tag>
    <tag key="HAL_CUSTOM_MULTI_CAMERA_SUPPORTED" type="uint8_t">
        <value>2</value>
        <value>2</value>        <!--CAMERA_MULTI_CAMERA_FIRST -->
    </tag>
</MmiCap>
